<?php

namespace Main\Lib;

use Dever;

class Core
{
    protected $checkUser = false;
    protected $data;
    public function __construct()
    {
        # 获取用户信息
        //$this->user = Dever::load('passport/user')->init();
    }

    public function replacePic($pic, $type = 't1')
    {
        //$pic = Dever::pic($pic, $type);

        if (strstr($pic, 'http://')) {
            $pic = str_replace('http://', 'https://', $pic);
        }

        return $pic;
    }
}